/* ------------------------------------------------------------------
Template:	JB ColourShift
Version:	Joomla 1.5
Zen Grid: 	v2.0
Copyright:	Joomlabamboo
Created:	December 2011
------------------------------------------------------------------*/

/* Body and Outer Wrapper
-----------------------------------------------------------------------------*/
body
{
	background-color:#fafafa;
	position:relative;
	color:#666
}

#navwrap,#bannerwrap,#mainwrap,#grid1wrap,#grid2wrap,#bottomrow,#footerwrap,#headerwrap
{
	margin:0 0 40px
}

/* Typography
-----------------------------------------------------------------------------*/
a
{
	text-decoration:none
}

img
{
	height:auto;
	max-width:100%;
	border:0
}

h1,h1 a,h2,h2 a,h3,h3 a,h4,h4 a,h5,h5 a,h6,h6 a
{
	color:#333;
	line-height:1    ;

}



h1
{
	font-size:280%
}

h2,.contentheading
{
	font-size:200%;
	line-height:2em;
	margin-bottom: 10px;
}

.cols3 .contentheading,.cols4 .contentheading {
font-size: 1.3em
}

.cols3,.cols4,.cols5 {
margin-bottom: 30px;
}
h3
{
	font-size:145%
}

.gallery-flickr ul
{
	list-style-type:none
}

#midCol,#leftCol,#rightCol,#centerCol
{
	padding-top:30px
}



.article_separator
{
	display:none
}

/* Top Row - For top1 to top4 positions
-----------------------------------------------------------------------------*/
#topwrap
{
	margin-top:30px
}

#top4 ul
{
	float:right
}

/* Header and Logo Row - For when logo is in the header row and for header1 to header4 positions
-----------------------------------------------------------------------------*/
#headerwrap
{
	padding-top:80px
}

#headerwrap .row
{
	margin-bottom:50px
}

#header4
{
	text-align:right
}

#headerwrap h3
{
	font-size:2em
}

#headerwrap .moduletable
{
	margin-top:20px
}

/* Logo Div and Tagline
-----------------------------------------------------------------------------*/
#logo a
{
	color:#333
}

#logo.zencenter a{
text-align: center;display: block;
}

#logo h1 a,#logo h2 a
{
	padding-left:2px
}

#logo h1 a:hover,#logo h2 a:hover
{
	text-decoration:none
}

#logo h1 span,#logo h2 span
{
	border:0 none;
	display:block;
	float:left;
	height:4px;
	overflow:hidden;
	margin:20px 0 0
}



#logo h1,#logo h2
{
	text-align:left;
	color:#333;
	margin:0 1% 0 0
}

/* Banner Row - For the banner position
-----------------------------------------------------------------------------*/
#bannerwrap .moduletable{
padding-top: 30px;
}
#bannerwrap .slideshow h2
{
	font-size:24px;
	margin:0 0 10px
}

#bannerwrap .slideshow .slides
{
	position:relative
}

#bannerwrap .slideshow .zenmore a
{
	font-size:13px;
	line-height:2;
	padding:7px 15px
}

#bannerwrap .slideshow .zenmore
{
	text-align:right;
	padding:20px 0 0
}

#bannerwrap .slideshow .slidenavdiscs
{
	position:relative
}

#bannerwrap .slideshow .slidenavdiscs .slidenav li
{
	width:0;
	height:8px;
	border:1px solid #ddd;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	background-image:none;
	background-color:#fff;
	position:relative;
	-pie-watch-ancestors:1px;
	margin:0 10px 0 0
}



#bannerwrap .slideshow .slidenavdiscs .slidenav
{
	display:block;
	margin:-50px 0 0 33%
}

#bannerwrap,#mainwrap
{
	background:transparent url(../images/bg.png) repeat-x scroll 0 100%
}



/* Tabbed Module - Bottom1 to bottom4 modules
-----------------------------------------------------------------------------*/
#tabwrap .row
{
	padding:20px 0 0
}

#jbtabbedArea
{
	width:100%;
	float:left
}

ul.jbtabs
{
	padding-bottom:10px;
	margin-left:0;
	border-bottom:4px solid;
	height:18px;
	position:relative;
	z-index:1;
	margin-bottom:40px
}

#jbtabbedArea ul.jbtabs {
background: none;
}

.jbtab_container
{
	clear:both
}

ul.jbtabs li
{
	float:left;
	list-style-type:none;
	margin:0;
	padding:0
}

ul.jbtabs li a
{

	padding:12px 20px
}

ul.jbtabs li a:hover
{
	color:#333;
	text-decoration:none
}

ul.jbtabs li.active a
{
	color:#333;

	margin-top:2px;
	position:relative;
	z-index:2
}

.jbtabwidth1
{
	float:left;
	width:100%
}

.jbtabwidth2 .moduletable
{
	float:left;
	width:48%;
	margin-right:2%
}

.jbtabwidth3 .moduletable
{
	float:left;
	width:31%;
	margin-right:2%
}

.jbtabwidth4 .moduletable
{
	float:left;
	width:23%;
	margin-right:2%
}

@media all and orientation  {
	/* One pixel difference on firefox - this corrects that */
ul.jbtabs
	{
		height:19px
	}
}

/*  Stripes
-----------------------------------------------------------------------------*/
.stripe1,.stripe2,.stripe3,.stripe4,.stripe5,.stripe6
{
	width:16.64%;float: left;height: 0px;
}

#nav ul li,.stripe1,.stripe2,.stripe3,.stripe4,.stripe5,.stripe6
{
	border-bottom-style:solid;
	border-bottom-width:4px
}

#zenpanel span.stripe1,#zenpanel span.stripe2,#zenpanel span.stripe3,#zenpanel span.stripe4,#zenpanel span.stripe5,#zenpanel span.stripe6 {
float: left;height: 8px;border: 0;
}


/* Menu
-----------------------------------------------------------------------------*/
#nav ul.menu > li {
width: 16.66667%
}
#navwrap .row
{position: relative;
	overflow:visible
}

#navwrap
{
	clear:both;
	margin-bottom:20px;
	z-index:90;
	width:100%
}

#navwrap.absolute
{
	position:absolute
}

#navwrap.fixed
{
	position:fixed;top: 0;
}


/* Rules for menu sprite
-----------------------------------------------------------------------------*/
#nav ul li .sf-with-ul,#nav span.mainlevel span,a#zenpanelopen,a#zenpanelclose,#nav ul li ul li .sf-with-ul,.sidebar ul li li a,#toTop{
background: url(../images/menu/menusprite.png) no-repeat top left;
}

#nav ul li .sf-with-ul,#nav span.mainlevel span
{

	background-position: -1235px 18px
}

#nav ul li, #nav ul li span.mainlevel span
{
	color:#fff;
	padding:0
}

#nav ul li a,#nav ul li .mainlevel,#nav span.separator
{
	height:42px;
	text-align:center;
	line-height:42px;
	color:#fff;
	text-transform:uppercase;
	display:block;
	top:0;
	margin:0;
	padding:0
}

#nav ul li ul li .sf-with-ul
{
	background-position: -1080px 12px
}

#nav ul li li,#nav ul li a:hover,#nav ul li span.mainlevel span:hover
{
	color:#333
}


#nav ul li li a:hover,
#nav ul li.active li.active a,
#nav ul li.active li.active a:hover,
#nav ul li.active li.active li.active a,
#nav ul li.active li.active li.active a:hover
{
	background: #fafafa
}


#nav ul li ul li a,#nav ul li ul li .mainlevel
{

	color:#333;
	text-transform:none;
	text-align:left;
	height:30px;
	line-height:30px;
	font-size:90%;
	padding:0 20px
}

#navwrap li li {
border-bottom: 1px dashed #fff;
border-top: 0;
}
#nav ul li ul li span
{

}

#nav ul li ul li ul
{
	top:0;
	border-left:1px solid #e8e8e8
}

#nav ul li ul
{
	left:0;
	top:46px;
	-moz-box-shadow:2px 2px 2px #ddd;
	-webkit-box-shadow:2px 2px 2px #ddd;
	box-shadow:2px 2px 2px #ddd
}


#nav ul
{
	margin:0;
	padding:0
}

#nav
{
	height:46px;
	margin:0
}

#nav ul li.sfHover ul ul,.moduletable-superfish ul.li.sfHover ul ul
{
	top:0
}

#navwrap li li:last-child
{
	border-bottom:0
}

/* Common to left, right and center columns
-----------------------------------------------------------------------------*/
#jbSplitMenuAbove,#jbSplitMenuLeft,#jbSplitMenuRight,.sidebar .moduletable,.sidebar .moduletable-slide,.sidebar .moduletable-panelmenu
{
	float:left;
	width:100%;
	margin:0 0 50px
}


.sidebar ul li 
{
	display:block;
	color:#666;
	border-bottom: 1px dashed #ddd;
	line-height:2.8;
	padding:0
}

.sidebar ul li:last-child {
border: 0;
}

.sidebar ul li li {
border: 0;line-height: 2;
}

.sidebar ul li span.mainlevel.open span,.sidebar ul li span.separator.open span,.sidebar ul li.active span.mainlevel.open span,.moduleTitle.close,.sidebar span.separator
{
background: url(../images/menu/arrowDown.png) no-repeat right 8px;border-bottom: 0;
}

.sidebar ul li span.mainlevel span,.moduleTitle.open,.sidebar span.separator
{
	background-image:url(../images/menu/arrowUp.png);
	background-repeat:no-repeat;
	background-position:right 8px;
	font-weight: bold;
	cursor:pointer
}

.moduleTitle.close,.moduleTitle.open.sidebar span.separator.open {
width: 100%;display: block;float: left;background-position: right 6px;
}

.sidebar span.separator {
display: block;
}


#jbSplitMenuAbove ul li ul li a,#jbSplitMenuAbove ul li.active ul li a,.sidebar ul li ul li a,.sidebar ul li.active ul li a
{
	background-color:transparent;
	text-indent:30px;
	color:#666;
	padding:0
}

#jbSplitMenuAbove ul li ul li,#jbSplitMenuAbove ul li.active ul li,.sidebar ul li ul li,.sidebar ul li.active ul li
{
	padding:0
}

#jbSplitMenuAbove ul li,#jbSplitMenuAbove ul li.active,.sidebar ul li,.sidebar ul li.active
{
	text-indent:6px;
	list-style-type:none;
	margin:0;
	padding:0
}

#jbSplitMenuAbove .color1 .jbmoduleBody,#jbSplitMenuAbove .color2 .jbmoduleBody,#jbSplitMenuAbove .color3 .jbmoduleBody,#jbSplitMenuAbove .color4 .jbmoduleBody,#jbSplitMenuAbove .color5 .jbmoduleBody,#jbSplitMenuAbove .color6 .jbmoduleBody,#jbSplitMenuAbove .hilitedefault .jbmoduleBody,.sidebar .color1 .jbmoduleBody,.sidebar .color2 .jbmoduleBody,.sidebar .color3 .jbmoduleBody,.sidebar .color4 .jbmoduleBody,.sidebar .color5 .jbmoduleBody,.sidebar .color6 .jbmoduleBody,.sidebar .hilitedefault .jbmoduleBody
{
	clear:both
}

.sidebar ul li li a
{
	background-position: -835px 6px;}

.sidebar ul li#current span {font-weight: bold;}

/* Tagline
-----------------------------------------------------------------------------*/
#logo #tagline span
{
height: auto;font-size: 1.3em;line-height: 2em;
}

#tagline {
margin-top: 10px;
}


/* Breadcrumbs
-----------------------------------------------------------------------------*/
#breadcrumb .pathway a
{
	display:inline
}

#breadcrumb .pathway .separator
{
	font-weight:700;
	margin:0 5px
}

#breadcrumb .pathway
{
	display:block;
	margin:0 0 10px
}

#breadcrumb
{
	font-size:90%;
	margin:0 0 30px
}

#mainwrap
{
	background-position: 0 40px;
	padding:15px 0 0
}

/* JB Meta and Joomla content
-----------------------------------------------------------------------------*/
.jbCreatedate .datemonth,.jbCreatedate .dateday,.jbModifydate .datemonth,.jbModifydate .dateday,.jbSectCat .datemonth,.jbSectCat .dateday,.jbAuthor .datemonth,.jbAuthor .dateday
{
	margin:0 5px 0 0
}

.jbCreatedate,.jbModifydate,.jbSectCat,.jbAuthor,.jbPublished,.jbHits
{
	font-style:italic;
	font-size: 90%;margin-right: 20px;
	line-height:20px;float: left;
}

.jbMeta h2
{
	line-height:1;
	margin:0 0 10px
}

.jbMeta h2.icons
{
	padding:0 50px 0 0
}

.jbMeta .jbCreatedate,.jbMeta .jbPublishdate,.jbMeta .jbSectCat
{
	float:left;
	margin:0 20px 0 0
}

.jbMeta .buttons
{
position: absolute;top: 0;right: 0;
}

.jbMeta
{
	padding-bottom:10px;
	width:100%;
	border-bottom:4px solid #f2f2f2;
	position:relative;
	margin-bottom:20px;
	float: left;
}


.row_separator,.leading_separator
{
	padding-bottom:10px;
	width:100%;
	border-bottom:4px solid #f2f2f2;
	margin-bottom:20px;
float: left;
}

.cols3 .row_separator {
display: none;
}

.jbintrotext .grid_six .features,.itemBody .grid_six .features
{
	clear:both
}

.border
{
	background:none repeat scroll 0 0 #fff;
	-moz-box-shadow:4px 4px 0 #ccc;
	-webkit-box-shadow:4px 4px 0 #ccc;
	box-shadow:4px 4px 0 #ccc;
	max-width:98%;
	padding: 0;border: 1px solid #fff;

}

.jbReadmore,a.readon
{
	float:right;margin-bottom: 30px;
}

.jbSection,.jbCategory,.jbFrontPage,.article_row
{
	margin-bottom:0
}

.article_row
{
	padding:0
}

/* Footer & Bottom Rows
-----------------------------------------------------------------------------*/
#bottom .moduletable
{
	border-right:1px solid #eee
}

#bottom ul li
{
	border-bottom:1px solid #eee
}

#footer
{
	border-top:1px solid #eee;
	padding-top:8px
}

#footer ul li
{
	float:left
}

#footer ul li a
{
	margin-right:20px
}

#footer h3,#bottom h3
{

	text-transform:uppercase;
	font-size:110%;
	font-weight:700
}

#footer ul li,#bottom ul li
{
	line-height:2
}

#footer ul,#bottom ul
{
	list-style:none;
	margin:0;
	padding:0
}

#footer .moduletable,#bottom .moduletable
{
	margin-bottom:30px;
	padding-right:30px
}

#footer #socialicons
{
	clear:right;
	margin-top:0
}

#footer #footerRight
{
	float:right
}

/* Hidden Panel - Core often overriden in template overrides
-----------------------------------------------------------------------------*/
#zenoverlay {background: 0;}

#navwrap a#zenpanelopen.active {margin-top: -46px}

a#zenpanelclose span {display: block;text-indent: -9999em;}
a#zenpanelclose.active span {display: block;text-indent: 0}
a#zenpanelopen,a#zenpanelclose {background-position:  -1235px 18px; }
a#zenpanelopen:hover{text-decoration:none}

a#zenpanelclose  {display: none !important}
a#zenpanelclose.active  {display:block !important}

#navwrap ul li.panel a {
border-bottom: 4px solid;
}


/* Close button inside the popup */
a#zenpanelclose2
{
	position:absolute;
	bottom: 20px;
	text-indent:-9999em;
	right:0px;
	height:0px;
	width:0px;
	
}

a#zenpanelclose2:active,
a#zenpanelclose2:focus{
top: auto;
}

#nav #zenpanel {
top: 46px !important;left: 0 !important;width: 100% !important;background: url(../images/overlay/whiteOverlayOpaque.png);color: #333;z-index: 60;display: none;-moz-box-shadow:4px 4px 0 #ccc;
	-webkit-box-shadow:4px 4px 0 #ccc;position: absolute !important;
	box-shadow:none;-moz-border-radius: 0;-khtml-border-radius: 0;-webkit-border-radius: 0;border: 1px solid #ddd;border-width: 0 1px;
}

#zenpanel ul li {float: none;border: 0;padding:8px 0;margin: 0;line-height: 1;border-bottom: 1px dashed #ccc;}
#zenpanel ul li a {text-align: left;text-transform: inherit;margin: 0;padding: 0;line-height: 1;height: auto}


/* Social Icons
-----------------------------------------------------------------------------*/
#socialicons h3
{
	text-align:left
}

#socialicons ul
{
	display:block !important;
	padding:0 !important
}

#socialicons ul li
{
	border:0 none;
}

#socialicons ul li a img
{
	height:40px;
	width:40px;
	display:block;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px 20px 20px 20px;
	-moz-background-clip:padding;
	-webkit-background-clip:padding-box;
	background-clip:padding-box;
	border:0 none;
	float:left;
	margin:0 10px 0 0
}

/* Zentools
-----------------------------------------------------------------------------*/
.jbmoduleBody .zentools.list ul li .column .element2
{
	background-color:rgba(0,0,0,0.6);
	color:#fff;
	font-size:80%;
	left:1px;
	position:absolute;
	top:1px;
	font-style:italic;
	font-weight:700;
	padding:1px 5px
}

.jbmoduleBody .zentools.list ul li:first-child
{
	padding:0 0 20px
}

.jbmoduleBody .zentools.list ul li:last-child
{
	border:0 none
}

.jbmoduleBody .zentools.list ul li
{
	border-bottom:4px solid #f2f2f2;
	padding:20px 0
}

/* Moduel classes
-----------------------------------------------------------------------------*/
.color1 .moduleTitle h3 span,.color2 .moduleTitle h3 span,.color3 .moduleTitle h3 span,.color4 .moduleTitle h3 span,.color5 .moduleTitle h3 span,.color6 .moduleTitle h3 span,.color7 .moduleTitle h3 span,.hilitedefault .moduleTitle h3 span,.componentheading span,#jbSplitMenuLeft h3 span,#jbSplitMenuRight h3 span
{
	clear:right;
	color:#FFF;
	float:left;
	font-size:12px;
	font-weight:700;
	height:27px;
	line-height:34px;
	text-transform:uppercase;
	margin:-27px 0 30px;
	padding:0 15px
}

.color1 .moduleTitle h3,.color2 .moduleTitle h3,.color3 .moduleTitle h3,.color4 .moduleTitle h3,.color5 .moduleTitle h3,.color6 .moduleTitle h3,.color7 .moduleTitle h3,.hilitedefault .moduleTitle h3,.componentheading,#jbSplitMenuLeft h3,#jbSplitMenuRight h3
{
	height:4px;
	overflow:visible;
	border-bottom-style:solid;
	border-bottom-width:4px;
	font-size:13px;
	font-weight:400;
	line-height:3;
	text-transform:uppercase;
	margin:27px 0 25px
}

/* JomSocial Headings */
h2.componentheading {
height: auto;background: none;line-height: 2;
}

.color1 .moduleTitle,.color2 .moduleTitle,.color3 .moduleTitle,.color4 .moduleTitle,.color5 .moduleTitle,.color6 .moduleTitle
{
	overflow:visible;
	margin:0
}

.color1 .jbmoduleBody,.color2 .jbmoduleBody,.color3 .jbmoduleBody,.color4 .jbmoduleBody,.color5 .jbmoduleBody,.color6 .jbmoduleBody
{
	clear:both
}

#navwrap .moduletable.color1 li,#navwrap .moduletable.color2 li,#navwrap .moduletable.color3 li,#navwrap .moduletable.color4 li,#navwrap .moduletable.color5 li,#navwrap .moduletable.color6 li{
background: none;
}

/* Search
-----------------------------------------------------------------------------*/
.results ol li p,.results ul li p,span.small
{
	font-size:90%;
	color:#989898;
	margin:0 0 4px
}

.results ol li .highlight,.results ul li .highlight
{
	font-style:italic
}

.results ol li,.results ul li
{
	border-bottom:4px solid #f2f2f2
}

.moduletable form.search input.button
{
	margin-top:0;
	float:right;font-size: 90%;
	padding:10px 20px
}


/* Search - Joomla 1.7
-----------------------------------------------------------------------------*/
#searchpage input#search-searchword.inputbox { 
clear: both;float: left;width: 94%
}

#searchpage .form-limit {
margin-top: 30px;
}

#searchpage form{
border-bottom: 1px solid #eee;margin-bottom: 30px;padding-bottom: 20px;}

#searchpage p {
margin: 0;
}

.resultsblock {
margin-bottom: 30px;border-bottom:4px solid #f2f2f2;padding-bottom: 30px;
}

a.resulttitle {
font-size: 1.2em
}

/* Joomla Grid
-----------------------------------------------------------------------------*/
.sectiontableentry1:hover,.even:hover
{
	background-color:#f2f2f2
}

.sectiontableentry1,.even
{
	background-color:#fff
}

.sectiontableentry2:hover,.odd:hover
{
	background-color:#f2f2f2
}



/* inputs, buttons etc
-----------------------------------------------------------------------------*/
input:hover,input:focus,textarea:hover,textarea:focus
{
	background-color:#f2f2f2
}

input,textarea
{
	background-color:#fff;
	border:1px solid #e8e8e8;
	padding:8px;color: #999;font-size: 1.1em;
}

.button:hover,button:hover,input[type="reset"]:hover,input[type="button"]:hover,input[type="submit"]:hover,.jbReadmore a:hover,.zenmore a:hover,.k2ReadMore a:hover,a.readon
{
	text-decoration:none
}

.button,button,input[type="reset"],input[type="button"],input[type="submit"],.jbReadmore a,.zenmore a,.k2ReadMore a,a.readon
{
	width:auto;
	border:0 none;
	border-bottom-style:solid;
	border-bottom-width:4px;
	text-transform:uppercase;
	color:#fff;
	line-height:2;
	padding:5px 10px
}

.button,button,input[type="reset"],input[type="button"],input[type="submit"]
{
	line-height:1
}

.jbReadmore a:visited,.jbReadmore a:active,.zenmore a:visited,.zenmore a:active,.k2ReadMore a:visited,.k2ReadMore a:active,.button:visited,.button:active,a.readon
{
	color:#fff
}

input[type="radio"],input[type="checkbox"]
{
	width:auto;
	border:0 none
}

form.form-login fieldset
{
	margin:0 0 20px
}

form.form-login p
{
	padding: 8px 0;
	border-bottom: 1px dashed #ddd;
}


form.form-login input.button
{font-size: 90%;
	float:right
}

table [colspan]
{
	text-align:left
}

table [rowspan]
{
	vertical-align:top
}

th,td
{
	padding:0.5em
}

.contact_email label
{
	display:inline-block;
	margin:10px 0 0
}

.prettydiv
{
	float:left;
	margin-bottom:10px
}

.moduletable .jbmoduleBody .zenshadow img
{
	-moz-box-shadow:4px 4px 0 #666;
	-webkit-box-shadow:4px 4px 1px #666;
	box-shadow:4px 4px 0 #ccc;
	border:1px solid #fff
}

#mainContent ul
{
	line-height: 2;
}

#mainContent ul li p
{
	margin:0
}

/* Tools
-----------------------------------------------------------------------------*/
.clr,.clear
{
	height:0 !important;
	visibility:hidden !important;
	line-height:0 !important;
	clear:both !important;
	border:0 none !important;
	content:".";
	display:block !important;
	font-size:0 !important;
	margin:0 !important;
	padding:0 !important
}

* html .clr,* html .clear
{
	height:1%;
	overflow:visible
}

*+html .clr,*+html .clear
{
	min-height:1%
}

.clr:after,.clear:after
{
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	font-size:0
}

.features
{
	border-bottom:4px solid #eee;
	float:left;
	margin:0 0 20px;
	padding:0 0 20px
}

#toTop {
background-position: -420px 6px;bottom: 8px;right: 8px;text-align: center;padding: 8px;z-index: 90;padding-left: 20px;
}

.zentools.grid .zenimage {margin-bottom: 30px;}
.zenmore {float: right;} 

.slide-controller {overflow: visible !important}
ul.flex-direction-nav {top: 220px !important;} 

/* Module Classes
-----------------------------------------------------------------------------*/
.border3 .jbmoduleBody  {
border: 1px solid #eee;padding: 8px;border-radius:8px;background: #fefefe
}
